#
# File: rsbac/adf/fc/Makefile
#
# Makefile for the Linux rsbac fc decision module.
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := fc.o
O_OBJS   := fc_main.o
M_OBJS   :=

include $(TOPDIR)/Rules.make
